Bug 739351

Summary: [abrt] rhythmbox-2.90.1-11.git20110502.fc15: __GI_raise: Process /usr/libexec/rhythmbox-metadata was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: linux <linux>
Component: rhythmboxAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: bnocera
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:b50f78f34fcbdfcd48d762792afe636b2855a624
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 17:48:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description linux@alteeve.com 2011-09-18 03:30:35 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
comment:        Was playing (ogg) music, it crashed. Opened it back up, imported a folder and it abrt'ed.
component:      rhythmbox
crash_function: __GI_raise
executable:     /usr/libexec/rhythmbox-metadata
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-11.git20110502.fc15
reason:         Process /usr/libexec/rhythmbox-metadata was killed by signal 6 (SIGABRT)
time:           Sat Sep 17 23:24:33 2011
uid:            500
username:       digimer
var_log_messages: Sep 17 23:24:34 lework abrt[19123]: saved core dump of pid 19064 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2011-09-17-23:24:33-19064.new/coredump (47046656 bytes)
xsession_errors: 

backtrace:      Text file, 28095 bytes
maps:           Text file, 41597 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:6e6f16a76737601843d679ccbbbb324136819e00
:d35e1c96632606bf4fbe2359d2f88980932d6717
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:aaf62304b0fc10611d35b4f56005479d4c58868d
:2adb9cdd48052b02a1b9d415ba6da54e174acbac
:6d43df6da0169dc895d9fabb34b57fd5aa5fd296
:082400807ae09e58dc24b3a20c0d4ae87932151d
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:28f59ffca68245ca3e236e5a26db1e2a1d86e0d7
:91689252818532ec13597b6528d38be93b2706c4
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:51c47d716991cd2efdf2d03241a16035c2ea5937
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:9102ec5c33c2ca675017bce961c3f5b4765b1895
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:aa450a195766131c16442274f36969425a1247c1
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:2d5ba04c140872a46377fb954e7dd00512b1c1af
:11d3a79110127af454d33cddb72c3cd2631caa39
:3a4b2d2ca75b95c309c095700c1be0c23344d8c6
:541f63b83034968ecbe439021bdfa2af2af5d397
:ff49c5fb3d89f02d486a30ee286f3ada8bc84676
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:76cfcf095d9d47a760567cec6c51c97e4812b8b2
:c3576e5624742604776888a8b3c62232a21bff50
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:b2f824741131c03a27131409423b4337af09dde3
:bcf4622269c60c73917f82dda66ca372883417ed
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:54ba061c2816efe31615cd59a0d11e7d71332cf7
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:801736dfff4fc3ac3962fb8840c1c8b1fd4bc02c
:78279c7a83b7fb624ad3ac7296c00a9c199f99e8
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:3573a3628361e312fd72d870ca66b5c27a57fb58
:5ac76e16a459261de4a441db3873b01681c0af39
:83eaf534f789338ec43432c66a28bb7680834b45
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:cfd68ec705b796fcf474f5b86c499c26773ae66e
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d4f747f678c036e2a151f025c66108bb568ba8aa
:585e18f56063dab8934660820f0c63765c6c1a1f
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:e01f93e4d0104969c6f61e8413292ce88b940297
:baf827a0a889e5d073495f8b912ad25a555ccd70
:634eca0cadcf35206919dd5e6a8e2e8601276947
:211ce2ebd375299b359db12f6b4e4bdb5cdf76eb
:e5f626726497a81807681ed0088dbce6d6a1f17b
:37a7985c6b4e6dd88d4392d43b88db7010da6095
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:3fd9bbbf6f4b9f2fa8bb10165bade76ac3310cbb
:4c842320387ff7f6f91b7842b223c16518be909f
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:7b04b09e7c5dd8ade32c017ad8b93d9d1c104b3d
:f83c80e97db9cf6ea612cd88783bb5708f343921
:0911ea7c180d733724f89037b8e8a34e64024aec
:fa94676074e67a6a878f2020edad400aa75a8181
:264bfd9d45950be27417615f22a11928f979af89
:a2b171e27667e3c07ac56d4e793ccd2c5b4355c3
:28509fc472fca9b2762785b147bb3c7e72caa5c4
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:4e07b77adb145cc6404542708f22dc48ded94731
:8e828ae575ae96571da961dd0cd68d3f1f819b48
:1c6a95451ee19617be5abea3d121f0226d21ddda
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:3e113d18232e9368a3d33d061ee14e221202b1cc
:a1920333deacdc9917d324ec2eda595e12d29e2e
:b493a643c7faf866d22399f6c9684c57a4d37a37
:34fdb31481906f347f8dd8215f0df5d3f074167b
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:c05a8dff82916b31db2e03747dadb8321398bcd2
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:71a8d2e70a6a07047c90fb4124125b2a29e4c5df
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:9c23cc77b5763600b189289e892983ebb6c172c8
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:176e7d6b55e8ae831b23d371f8b72bcda2eda050
:ddaccb07249c19d72544053590a31401e305a762
:cfa22181b1fef9573da3671df63029c531dc8e1b
:e396db4c826678606e156a4a915cd2ddf5d6245f
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:1565bfeeb994c63a780e013730188a26ccc7d31f
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:2d1c370c883c5ca00938b36d8126bd12b770fd71
:bdb72bf85bef912baa433f0f7fae3832e6a0708c
:90fe13fac734263f663981ce4d1691cf926ced25

dso_list:
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1306459309
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306459354
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306459183
:/usr/lib64/libavcodec.so.52.121.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1310531395
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306461448
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1306459188
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1306459200
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307861358
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1306459202
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1309068200
:/usr/lib64/libgnome-media-profiles-3.0.so.0.0.0 libgnome-media-profiles-3.0.0-1.fc15.x86_64 (Fedora Project) 1306459370
:/usr/lib64/libavutil.so.50.41.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1310531395
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311052410
:/usr/lib64/gstreamer-0.10/libgstmpegvideoparse.so gstreamer-plugins-bad-free-0.10.22-1.fc15.x86_64 (Fedora Project) 1306461450
:/usr/lib64/libmpeg2.so.0.1.0 libmpeg2-0.5.1-8.fc12.x86_64 (RPM Fusion) 1306611927
:/usr/lib64/libva.so.1.0.14 libva-1.0.14-1.fc15.x86_64 (Fedora Project) 1313821750
:/usr/lib64/gstreamer-0.10/libgstogg.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306459176
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311052411
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1306459195
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313038709
:/usr/lib64/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.x86_64 (RPM Fusion) 1306611966
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1306611915
:/usr/lib64/gstreamer-0.10/libgstflac.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306461540
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/usr/lib64/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306459185
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306459359
:/usr/lib64/gstreamer-0.10/libgstmad.so gstreamer-plugins-ugly-0.10.18-1.fc15.x86_64 (RPM Fusion) 1306611965
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1306459188
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312347762
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306459209
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307861358
:/usr/lib64/gstreamer-0.10/libgstmpeg2dec.so gstreamer-plugins-ugly-0.10.18-1.fc15.x86_64 (RPM Fusion) 1306611965
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.x86_64 (Fedora Project) 1306459349
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/usr/lib64/gstreamer-0.10/libgstdecodebin.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312347778
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306459177
:/usr/lib64/gstreamer-0.10/libgstsubparse.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312609677
:/usr/lib64/libfc14audiodecoder.so.1.0.0 libfc14audiodecoder-1.0.2-2.fc15.x86_64 (Fedora Project) 1306611934
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307861359
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307861358
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306459178
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306459179
:/usr/lib64/libmad.so.0.2.1 libmad-0.15.1b-13.fc12.x86_64 (RPM Fusion) 1306611935
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1306459177
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312609677
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306459183
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306459178
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307861358
:/usr/lib64/gstreamer-0.10/libgstapetag.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306461540
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306459359
:/usr/lib64/gconv/ISO8859-15.so glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/usr/lib64/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306461448
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/gstreamer-0.10/libgstjpeg.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306461540
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306459177
:/usr/lib64/gstreamer-0.10/libgstfcdec.so gstreamer-plugins-fc-0.2-2.fc15.x86_64 (Fedora Project) 1306611965
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312347763
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306459178
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306459354
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306459185
:/usr/lib64/libvpx.so.0.9.7 libvpx-0.9.7.1-1.fc15.x86_64 (Fedora Project) 1315629202
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/gstreamer-0.10/libgstid3demux.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306461540
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312347762
:/usr/lib64/gstreamer-0.10/libgstmpegdemux.so gstreamer-plugins-bad-free-0.10.22-1.fc15.x86_64 (Fedora Project) 1306461450
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc15.x86_64 (RPM Fusion) 1315975717
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1306459247
:/usr/libexec/rhythmbox-metadata rhythmbox-2.90.1-11.git20110502.fc15.x86_64 (Fedora Project) 1315456674
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315629189
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312347778
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313644721
:/usr/lib64/gstreamer-0.10/libgstvorbis.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/usr/lib64/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306461540
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1306459182
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307861358
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306459179
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306459178
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1306459229
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306459179
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306461448
:/usr/lib64/libx264.so.114 x264-libs-0.0.0-0.29.20110227.fc15.x86_64 (RPM Fusion) 1306611915
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306459181
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1306459257
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1306459205
:/usr/lib64/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.x86_64 (Fedora Project) 1306611929
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311052411
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309151577
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306459187
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313038702
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1306459205
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306461448
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306459177
:/usr/lib64/libavformat.so.52.108.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1310531395
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306461449
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306459211
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1306459250
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306459354
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306459210
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306459182

environ:
:XDG_SESSION_ID=1
:HOSTNAME=lework.alteeve.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=eadadbbfa76d5131ae4f79ab00000010-1316228153.748589-1616192427
:IMSETTINGS_MODULE=IBus
:USER=digimer
:USERNAME=digimer
:MAIL=/var/spool/mail/digimer
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/digimer/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/digimer
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:'PS1=\\h:\\w\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/digimer
:SHLVL=1
:LOGNAME=digimer
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dPVEo5e6v2,guid=3da655f6bdc50714811e86d700000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/digimer
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-digimer-CGPqR7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1773,unix/unix:/tmp/.ICE-unix/1773
:ORBIT_SOCKETDIR=/tmp/orbit-digimer
:GNOME_KEYRING_CONTROL=/tmp/keyring-8GsBYr
:SSH_AUTH_SOCK=/tmp/keyring-8GsBYr/ssh
:GPG_AGENT_INFO=/tmp/keyring-8GsBYr/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18982
:PULSE_PROP_media.role=music

Comment 1 linux@alteeve.com 2011-09-18 03:30:40 UTC
Created attachment 523734 [details]
File: maps

Comment 2 linux@alteeve.com 2011-09-18 03:30:43 UTC
Created attachment 523735 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-20 17:48:21 UTC
Backtrace analysis found this bug to be similar to bug #719086, closing as duplicate. This bug seems to belong to component gstreamer.

Bugs which were found to be similar to this bug: 
  rhythmbox: bug #652873, bug #719086, bug #730623
  rygel: bug #662528
  totem: bug #736073

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 719086 ***